Subject: Re: [PATCH] build/go: Replace symlinks with a copy of the file.

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 26 Sep 2024 22:56:54 +0900

Hi Sharlatan,

Sharlatan Hellseher <[email-masked]> writes:

> Hi Maxim,
>
> Thanks for a feedback!
>
> I currently polishing go-team branch (rebasing, adjusting failed builds,
> etc.)
> Is it ok to apply your suggestions, modify the commit and rebase the
> branch once again or it would be ok to apply adjustment commit on top

I think it'd be safer to have a fixup commit; unless you are sure nobody
cherry-picked some commits from the branch to master or elsewhere (which
would then appear duplicated once the go-team branch gets merged into
that same branch).

-- 
Thanks,
Maxim